Diff for /embedaddon/mtr/Makefile.in between versions 1.1.1.1 and 1.1.1.2

version 1.1.1.1, 2013/07/21 23:43:42 version 1.1.1.2, 2016/11/01 09:33:48
Line 1 Line 1
# Makefile.in generated by automake 1.11.1 from Makefile.am.# Makefile.in generated by automake 1.14.1 from Makefile.am.
 # @configure_input@  # @configure_input@
   
# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,# Copyright (C) 1994-2013 Free Software Foundation, Inc.
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc. 
 # This Makefile.in is free software; the Free Software Foundation  # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,  # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.  # with or without modifications, as long as this notice is preserved.
Line 16 Line 15
 @SET_MAKE@  @SET_MAKE@
   
 VPATH = @srcdir@  VPATH = @srcdir@
   am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
   am__make_running_with_option = \
     case $${target_option-} in \
         ?) ;; \
         *) echo "am__make_running_with_option: internal error: invalid" \
                 "target option '$${target_option-}' specified" >&2; \
            exit 1;; \
     esac; \
     has_opt=no; \
     sane_makeflags=$$MAKEFLAGS; \
     if $(am__is_gnu_make); then \
       sane_makeflags=$$MFLAGS; \
     else \
       case $$MAKEFLAGS in \
         *\\[\ \   ]*) \
           bs=\\; \
           sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
             | sed "s/$$bs$$bs[$$bs $$bs   ]*//g"`;; \
       esac; \
     fi; \
     skip_next=no; \
     strip_trailopt () \
     { \
       flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
     }; \
     for flg in $$sane_makeflags; do \
       test $$skip_next = yes && { skip_next=no; continue; }; \
       case $$flg in \
         *=*|--*) continue;; \
           -*I) strip_trailopt 'I'; skip_next=yes;; \
         -*I?*) strip_trailopt 'I';; \
           -*O) strip_trailopt 'O'; skip_next=yes;; \
         -*O?*) strip_trailopt 'O';; \
           -*l) strip_trailopt 'l'; skip_next=yes;; \
         -*l?*) strip_trailopt 'l';; \
         -[dEDm]) skip_next=yes;; \
         -[JT]) skip_next=yes;; \
       esac; \
       case $$flg in \
         *$$target_option*) has_opt=yes; break;; \
       esac; \
     done; \
     test $$has_opt = yes
   am__make_dryrun = (target_option=n; $(am__make_running_with_option))
   am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
 pkgdatadir = $(datadir)/@PACKAGE@  pkgdatadir = $(datadir)/@PACKAGE@
 pkgincludedir = $(includedir)/@PACKAGE@  pkgincludedir = $(includedir)/@PACKAGE@
 pkglibdir = $(libdir)/@PACKAGE@  pkglibdir = $(libdir)/@PACKAGE@
Line 35  POST_UNINSTALL = : Line 79  POST_UNINSTALL = :
 sbin_PROGRAMS = mtr$(EXEEXT)  sbin_PROGRAMS = mtr$(EXEEXT)
 @IPINFO_TRUE@am__append_1 = asn.c asn.h  @IPINFO_TRUE@am__append_1 = asn.c asn.h
 subdir = .  subdir = .
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
        $(srcdir)/Makefile.in $(srcdir)/config.h.in \        $(top_srcdir)/configure $(am__configure_deps) \
        $(srcdir)/version.h.in $(top_srcdir)/configure AUTHORS COPYING \        $(srcdir)/config.h.in $(srcdir)/version.h.in depcomp AUTHORS \
        NEWS TODO depcomp install-sh missing        COPYING NEWS README TODO compile install-sh missing
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4  ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 am__aclocal_m4_deps = $(top_srcdir)/configure.ac  am__aclocal_m4_deps = $(top_srcdir)/configure.ac
 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \  am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
Line 65  mtr_OBJECTS = $(am_mtr_OBJECTS) $(nodist_mtr_OBJECTS) Line 109  mtr_OBJECTS = $(am_mtr_OBJECTS) $(nodist_mtr_OBJECTS)
 am__DEPENDENCIES_1 =  am__DEPENDENCIES_1 =
 mtr_LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(mtr_LDFLAGS) $(LDFLAGS) -o \  mtr_LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(mtr_LDFLAGS) $(LDFLAGS) -o \
         $@          $@
   AM_V_P = $(am__v_P_@AM_V@)
   am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
   am__v_P_0 = false
   am__v_P_1 = :
   AM_V_GEN = $(am__v_GEN_@AM_V@)
   am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
   am__v_GEN_0 = @echo "  GEN     " $@;
   am__v_GEN_1 = 
   AM_V_at = $(am__v_at_@AM_V@)
   am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
   am__v_at_0 = @
   am__v_at_1 = 
 depcomp = $(SHELL) $(top_srcdir)/depcomp  depcomp = $(SHELL) $(top_srcdir)/depcomp
 am__depfiles_maybe = depfiles  am__depfiles_maybe = depfiles
 am__mv = mv -f  am__mv = mv -f
 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \  COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
         $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)          $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
   AM_V_CC = $(am__v_CC_@AM_V@)
   am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
   am__v_CC_0 = @echo "  CC      " $@;
   am__v_CC_1 = 
 CCLD = $(CC)  CCLD = $(CC)
 LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@  LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
   AM_V_CCLD = $(am__v_CCLD_@AM_V@)
   am__v_CCLD_ = $(am__v_CCLD_@AM_DEFAULT_V@)
   am__v_CCLD_0 = @echo "  CCLD    " $@;
   am__v_CCLD_1 = 
 SOURCES = $(mtr_SOURCES) $(EXTRA_mtr_SOURCES) $(nodist_mtr_SOURCES)  SOURCES = $(mtr_SOURCES) $(EXTRA_mtr_SOURCES) $(nodist_mtr_SOURCES)
 DIST_SOURCES = $(am__mtr_SOURCES_DIST) $(EXTRA_mtr_SOURCES)  DIST_SOURCES = $(am__mtr_SOURCES_DIST) $(EXTRA_mtr_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
        html-recursive info-recursive install-data-recursive \        ctags-recursive dvi-recursive html-recursive info-recursive \
        install-dvi-recursive install-exec-recursive \        install-data-recursive install-dvi-recursive \
        install-html-recursive install-info-recursive \        install-exec-recursive install-html-recursive \
        install-pdf-recursive install-ps-recursive install-recursive \        install-info-recursive install-pdf-recursive \
        installcheck-recursive installdirs-recursive pdf-recursive \        install-ps-recursive install-recursive installcheck-recursive \
        ps-recursive uninstall-recursive        installdirs-recursive pdf-recursive ps-recursive \
         tags-recursive uninstall-recursive
 am__can_run_installinfo = \
   case $$AM_UPDATE_INFO_DIR in \
     n|no|NO) false;; \
     *) (install-info --version) >/dev/null 2>&1;; \
   esac
 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;  am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
 am__vpath_adj = case $$p in \  am__vpath_adj = case $$p in \
     $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \      $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
Line 102  am__nobase_list = $(am__nobase_strip_setup); \ Line 172  am__nobase_list = $(am__nobase_strip_setup); \
 am__base_list = \  am__base_list = \
   sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \    sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
   sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'    sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
   am__uninstall_files_from_dir = { \
     test -z "$$files" \
       || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
       || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
            $(am__cd) "$$dir" && rm -f $$files; }; \
     }
 man8dir = $(mandir)/man8  man8dir = $(mandir)/man8
 NROFF = nroff  NROFF = nroff
 MANS = $(man_MANS)  MANS = $(man_MANS)
 RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \  RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \
   distclean-recursive maintainer-clean-recursive    distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \am__recursive_targets = \
        $(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \  $(RECURSIVE_TARGETS) \
        distdir dist dist-all distcheck  $(RECURSIVE_CLEAN_TARGETS) \
   $(am__extra_recursive_targets)
 AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
         cscope distdir dist dist-all distcheck
 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) \
         $(LISP)config.h.in
 # Read a list of newline-separated strings from the standard input,
 # and print each of them once, without duplicates.  Input order is
 # *not* preserved.
 am__uniquify_input = $(AWK) '\
   BEGIN { nonempty = 0; } \
   { items[$$0] = 1; nonempty = 1; } \
   END { if (nonempty) { for (i in items) print i; }; } \
 '
 # Make sure the list of sources is unique.  This is necessary because,
 # e.g., the same source file might be shared among _SOURCES variables
 # for different programs/libraries.
 am__define_uniq_tagged_files = \
   list='$(am__tagged_files)'; \
   unique=`for i in $$list; do \
     if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
   done | $(am__uniquify_input)`
 ETAGS = etags  ETAGS = etags
 CTAGS = ctags  CTAGS = ctags
   CSCOPE = cscope
 DIST_SUBDIRS = $(SUBDIRS)  DIST_SUBDIRS = $(SUBDIRS)
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)  DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
 distdir = $(PACKAGE)-$(VERSION)  distdir = $(PACKAGE)-$(VERSION)
 top_distdir = $(distdir)  top_distdir = $(distdir)
 am__remove_distdir = \  am__remove_distdir = \
  { test ! -d "$(distdir)" \  if test -d "$(distdir)"; then \
    || { find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \    find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr "$(distdir)"; }; }      && rm -rf "$(distdir)" \
       || { sleep 5 && rm -rf "$(distdir)"; }; \
   else :; fi
 am__post_remove_distdir = $(am__remove_distdir)
 am__relativize = \  am__relativize = \
   dir0=`pwd`; \    dir0=`pwd`; \
   sed_first='s,^\([^/]*\)/.*$$,\1,'; \    sed_first='s,^\([^/]*\)/.*$$,\1,'; \
Line 147  am__relativize = \ Line 248  am__relativize = \
   reldir="$$dir2"    reldir="$$dir2"
 DIST_ARCHIVES = $(distdir).tar.gz  DIST_ARCHIVES = $(distdir).tar.gz
 GZIP_ENV = --best  GZIP_ENV = --best
   DIST_TARGETS = dist-gzip
 distuninstallcheck_listfiles = find . -type f -print  distuninstallcheck_listfiles = find . -type f -print
   am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
     | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
 distcleancheck_listfiles = find . -type f -print  distcleancheck_listfiles = find . -type f -print
 ACLOCAL = @ACLOCAL@  ACLOCAL = @ACLOCAL@
 AMTAR = @AMTAR@  AMTAR = @AMTAR@
   AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
 AUTOCONF = @AUTOCONF@  AUTOCONF = @AUTOCONF@
 AUTOHEADER = @AUTOHEADER@  AUTOHEADER = @AUTOHEADER@
 AUTOMAKE = @AUTOMAKE@  AUTOMAKE = @AUTOMAKE@
Line 169  ECHO_N = @ECHO_N@ Line 274  ECHO_N = @ECHO_N@
 ECHO_T = @ECHO_T@  ECHO_T = @ECHO_T@
 EGREP = @EGREP@  EGREP = @EGREP@
 EXEEXT = @EXEEXT@  EXEEXT = @EXEEXT@
 GLIB_CFLAGS = @GLIB_CFLAGS@  
 GLIB_LIBS = @GLIB_LIBS@  
 GREP = @GREP@  GREP = @GREP@
 GTK_CFLAGS = @GTK_CFLAGS@  GTK_CFLAGS = @GTK_CFLAGS@
 GTK_LIBS = @GTK_LIBS@  GTK_LIBS = @GTK_LIBS@
Line 196  PACKAGE_URL = @PACKAGE_URL@ Line 299  PACKAGE_URL = @PACKAGE_URL@
 PACKAGE_VERSION = @PACKAGE_VERSION@  PACKAGE_VERSION = @PACKAGE_VERSION@
 PATH_SEPARATOR = @PATH_SEPARATOR@  PATH_SEPARATOR = @PATH_SEPARATOR@
 PKG_CONFIG = @PKG_CONFIG@  PKG_CONFIG = @PKG_CONFIG@
 PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@  
 PKG_CONFIG_PATH = @PKG_CONFIG_PATH@  
 RESOLV_LIBS = @RESOLV_LIBS@  RESOLV_LIBS = @RESOLV_LIBS@
 SET_MAKE = @SET_MAKE@  SET_MAKE = @SET_MAKE@
 SHELL = @SHELL@  SHELL = @SHELL@
Line 268  all: $(BUILT_SOURCES) config.h Line 369  all: $(BUILT_SOURCES) config.h
   
 .SUFFIXES:  .SUFFIXES:
 .SUFFIXES: .c .o .obj  .SUFFIXES: .c .o .obj
am--refresh:am--refresh: Makefile
         @:          @:
 $(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)  $(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
         @for dep in $?; do \          @for dep in $?; do \
Line 304  $(ACLOCAL_M4):  $(am__aclocal_m4_deps) Line 405  $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
 $(am__aclocal_m4_deps):  $(am__aclocal_m4_deps):
   
 config.h: stamp-h1  config.h: stamp-h1
        @if test ! -f $@; then \        @test -f $@ || rm -f stamp-h1
          rm -f stamp-h1; \        @test -f $@ || $(MAKE) $(AM_MAKEFLAGS) stamp-h1
          $(MAKE) $(AM_MAKEFLAGS) stamp-h1; \ 
        else :; fi 
   
 stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status  stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
         @rm -f stamp-h1          @rm -f stamp-h1
Line 323  version.h.tmp: $(top_builddir)/config.status $(srcdir) Line 422  version.h.tmp: $(top_builddir)/config.status $(srcdir)
         cd $(top_builddir) && $(SHELL) ./config.status $@          cd $(top_builddir) && $(SHELL) ./config.status $@
 install-sbinPROGRAMS: $(sbin_PROGRAMS)  install-sbinPROGRAMS: $(sbin_PROGRAMS)
         @$(NORMAL_INSTALL)          @$(NORMAL_INSTALL)
         test -z "$(sbindir)" || $(MKDIR_P) "$(DESTDIR)$(sbindir)"  
         @list='$(sbin_PROGRAMS)'; test -n "$(sbindir)" || list=; \          @list='$(sbin_PROGRAMS)'; test -n "$(sbindir)" || list=; \
           if test -n "$$list"; then \
             echo " $(MKDIR_P) '$(DESTDIR)$(sbindir)'"; \
             $(MKDIR_P) "$(DESTDIR)$(sbindir)" || exit 1; \
           fi; \
         for p in $$list; do echo "$$p $$p"; done | \          for p in $$list; do echo "$$p $$p"; done | \
         sed 's/$(EXEEXT)$$//' | \          sed 's/$(EXEEXT)$$//' | \
        while read p p1; do if test -f $$p; \        while read p p1; do if test -f $$p \
          then echo "$$p"; echo "$$p"; else :; fi; \          ; then echo "$$p"; echo "$$p"; else :; fi; \
         done | \          done | \
        sed -e 'p;s,.*/,,;n;h' -e 's|.*|.|' \        sed -e 'p;s,.*/,,;n;h' \
             -e 's|.*|.|' \
             -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \              -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
         sed 'N;N;N;s,\n, ,g' | \          sed 'N;N;N;s,\n, ,g' | \
         $(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \          $(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
Line 351  uninstall-sbinPROGRAMS: Line 454  uninstall-sbinPROGRAMS:
         @list='$(sbin_PROGRAMS)'; test -n "$(sbindir)" || list=; \          @list='$(sbin_PROGRAMS)'; test -n "$(sbindir)" || list=; \
         files=`for p in $$list; do echo "$$p"; done | \          files=`for p in $$list; do echo "$$p"; done | \
           sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \            sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
              -e 's/$$/$(EXEEXT)/' `; \              -e 's/$$/$(EXEEXT)/' \
         `; \
         test -n "$$list" || exit 0; \          test -n "$$list" || exit 0; \
         echo " ( cd '$(DESTDIR)$(sbindir)' && rm -f" $$files ")"; \          echo " ( cd '$(DESTDIR)$(sbindir)' && rm -f" $$files ")"; \
         cd "$(DESTDIR)$(sbindir)" && rm -f $$files          cd "$(DESTDIR)$(sbindir)" && rm -f $$files
   
 clean-sbinPROGRAMS:  clean-sbinPROGRAMS:
         -test -z "$(sbin_PROGRAMS)" || rm -f $(sbin_PROGRAMS)          -test -z "$(sbin_PROGRAMS)" || rm -f $(sbin_PROGRAMS)
mtr$(EXEEXT): $(mtr_OBJECTS) $(mtr_DEPENDENCIES) 
 mtr$(EXEEXT): $(mtr_OBJECTS) $(mtr_DEPENDENCIES) $(EXTRA_mtr_DEPENDENCIES) 
         @rm -f mtr$(EXEEXT)          @rm -f mtr$(EXEEXT)
        $(mtr_LINK) $(mtr_OBJECTS) $(mtr_LDADD) $(LIBS)        $(AM_V_CCLD)$(mtr_LINK) $(mtr_OBJECTS) $(mtr_LDADD) $(LIBS)
   
 mostlyclean-compile:  mostlyclean-compile:
         -rm -f *.$(OBJEXT)          -rm -f *.$(OBJEXT)
Line 383  distclean-compile: Line 488  distclean-compile:
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/split.Po@am__quote@  @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/split.Po@am__quote@
   
 .c.o:  .c.o:
@am__fastdepCC_TRUE@    $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<@am__fastdepCC_TRUE@    $(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@    $(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po@am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=no @AMDEPBACKSLASH@@AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@  @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@   $(COMPILE) -c $<@am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ $<
   
 .c.obj:  .c.obj:
@am__fastdepCC_TRUE@    $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`@am__fastdepCC_TRUE@    $(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
@am__fastdepCC_TRUE@    $(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po@am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=no @AMDEPBACKSLASH@@AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@  @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@   $(COMPILE) -c `$(CYGPATH_W) '$<'`@am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
 install-man8: $(man_MANS)  install-man8: $(man_MANS)
         @$(NORMAL_INSTALL)          @$(NORMAL_INSTALL)
        test -z "$(man8dir)" || $(MKDIR_P) "$(DESTDIR)$(man8dir)"        @list1=''; \
        @list=''; test -n "$(man8dir)" || exit 0; \        list2='$(man_MANS)'; \
        { for i in $$list; do echo "$$i"; done; \        test -n "$(man8dir)" \
        l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \          && test -n "`echo $$list1$$list2`" \
          sed -n '/\.8[a-z]*$$/p'; \          || exit 0; \
         echo " $(MKDIR_P) '$(DESTDIR)$(man8dir)'"; \
         $(MKDIR_P) "$(DESTDIR)$(man8dir)" || exit 1; \
         { for i in $$list1; do echo "$$i"; done;  \
         if test -n "$$list2"; then \
           for i in $$list2; do echo "$$i"; done \
             | sed -n '/\.8[a-z]*$$/p'; \
         fi; \
         } | while read p; do \          } | while read p; do \
           if test -f $$p; then d=; else d="$(srcdir)/"; fi; \            if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
           echo "$$d$$p"; echo "$$p"; \            echo "$$d$$p"; echo "$$p"; \
Line 430  uninstall-man8: Line 542  uninstall-man8:
           sed -n '/\.8[a-z]*$$/p'; \            sed -n '/\.8[a-z]*$$/p'; \
         } | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^8][0-9a-z]*$$,8,;x' \          } | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^8][0-9a-z]*$$,8,;x' \
               -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \                -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
        test -z "$$files" || { \        dir='$(DESTDIR)$(man8dir)'; $(am__uninstall_files_from_dir)
          echo " ( cd '$(DESTDIR)$(man8dir)' && rm -f" $$files ")"; \ 
          cd "$(DESTDIR)$(man8dir)" && rm -f $$files; } 
   
 # This directory's subdirectories are mostly independent; you can cd  # This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.# into them and run 'make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,# To change the values of 'make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'# (1) if the variable is set in 'config.status', edit 'config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');#     (which will cause the Makefiles to be regenerated when you run 'make');
# (2) otherwise, pass the desired values on the `make' command line.# (2) otherwise, pass the desired values on the 'make' command line.
$(RECURSIVE_TARGETS):$(am__recursive_targets):
        @fail= failcom='exit 1'; \        @fail=; \
        for f in x $$MAKEFLAGS; do \        if $(am__make_keepgoing); then \
          case $$f in \          failcom='fail=yes'; \
            *=* | --[!k]*);; \        else \
            *k*) failcom='fail=yes';; \          failcom='exit 1'; \
          esac; \        fi; \
        done; \ 
         dot_seen=no; \          dot_seen=no; \
         target=`echo $@ | sed s/-recursive//`; \          target=`echo $@ | sed s/-recursive//`; \
        list='$(SUBDIRS)'; for subdir in $$list; do \        case "$@" in \
           distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
           *) list='$(SUBDIRS)' ;; \
         esac; \
         for subdir in $$list; do \
           echo "Making $$target in $$subdir"; \            echo "Making $$target in $$subdir"; \
           if test "$$subdir" = "."; then \            if test "$$subdir" = "."; then \
             dot_seen=yes; \              dot_seen=yes; \
Line 465  $(RECURSIVE_TARGETS): Line 578  $(RECURSIVE_TARGETS):
           $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \            $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
         fi; test -z "$$fail"          fi; test -z "$$fail"
   
$(RECURSIVE_CLEAN_TARGETS):ID: $(am__tagged_files)
        @fail= failcom='exit 1'; \        $(am__define_uniq_tagged_files); mkid -fID $$unique
        for f in x $$MAKEFLAGS; do \tags: tags-recursive
          case $$f in \TAGS: tags
            *=* | --[!k]*);; \ 
            *k*) failcom='fail=yes';; \ 
          esac; \ 
        done; \ 
        dot_seen=no; \ 
        case "$@" in \ 
          distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \ 
          *) list='$(SUBDIRS)' ;; \ 
        esac; \ 
        rev=''; for subdir in $$list; do \ 
          if test "$$subdir" = "."; then :; else \ 
            rev="$$subdir $$rev"; \ 
          fi; \ 
        done; \ 
        rev="$$rev ."; \ 
        target=`echo $@ | sed s/-recursive//`; \ 
        for subdir in $$rev; do \ 
          echo "Making $$target in $$subdir"; \ 
          if test "$$subdir" = "."; then \ 
            local_target="$$target-am"; \ 
          else \ 
            local_target="$$target"; \ 
          fi; \ 
          ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \ 
          || eval $$failcom; \ 
        done && test -z "$$fail" 
tags-recursive: 
        list='$(SUBDIRS)'; for subdir in $$list; do \ 
          test "$$subdir" = . || ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \ 
        done 
ctags-recursive: 
        list='$(SUBDIRS)'; for subdir in $$list; do \ 
          test "$$subdir" = . || ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \ 
        done 
   
ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
        list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \ 
        unique=`for i in $$list; do \ 
            if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \ 
          done | \ 
          $(AWK) '{ files[$$0] = 1; nonempty = 1; } \ 
              END { if (nonempty) { for (i in files) print i; }; }'`; \ 
        mkid -fID $$unique 
tags: TAGS 
 
TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \ 
                $(TAGS_FILES) $(LISP) 
         set x; \          set x; \
         here=`pwd`; \          here=`pwd`; \
         if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \          if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
Line 531  TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in Line 599  TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in
               set "$$@" "$$include_option=$$here/$$subdir/TAGS"; \                set "$$@" "$$include_option=$$here/$$subdir/TAGS"; \
           fi; \            fi; \
         done; \          done; \
        list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \        $(am__define_uniq_tagged_files); \
        unique=`for i in $$list; do \ 
            if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \ 
          done | \ 
          $(AWK) '{ files[$$0] = 1; nonempty = 1; } \ 
              END { if (nonempty) { for (i in files) print i; }; }'`; \ 
         shift; \          shift; \
         if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \          if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
           test -n "$$unique" || unique=$$empty_fix; \            test -n "$$unique" || unique=$$empty_fix; \
Line 548  TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in Line 611  TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in
               $$unique; \                $$unique; \
           fi; \            fi; \
         fi          fi
ctags: CTAGSctags: ctags-recursive
CTAGS: ctags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
                $(TAGS_FILES) $(LISP)CTAGS: ctags
        list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
        unique=`for i in $$list; do \        $(am__define_uniq_tagged_files); \
            if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \ 
          done | \ 
          $(AWK) '{ files[$$0] = 1; nonempty = 1; } \ 
              END { if (nonempty) { for (i in files) print i; }; }'`; \ 
         test -z "$(CTAGS_ARGS)$$unique" \          test -z "$(CTAGS_ARGS)$$unique" \
           || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \            || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
              $$unique               $$unique
Line 565  GTAGS: Line 624  GTAGS:
         here=`$(am__cd) $(top_builddir) && pwd` \          here=`$(am__cd) $(top_builddir) && pwd` \
           && $(am__cd) $(top_srcdir) \            && $(am__cd) $(top_srcdir) \
           && gtags -i $(GTAGS_ARGS) "$$here"            && gtags -i $(GTAGS_ARGS) "$$here"
   cscope: cscope.files
           test ! -s cscope.files \
             || $(CSCOPE) -b -q $(AM_CSCOPEFLAGS) $(CSCOPEFLAGS) -i cscope.files $(CSCOPE_ARGS)
   clean-cscope:
           -rm -f cscope.files
   cscope.files: clean-cscope cscopelist
   cscopelist: cscopelist-recursive
   
   cscopelist-am: $(am__tagged_files)
           list='$(am__tagged_files)'; \
           case "$(srcdir)" in \
             [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
             *) sdir=$(subdir)/$(srcdir) ;; \
           esac; \
           for i in $$list; do \
             if test -f "$$i"; then \
               echo "$(subdir)/$$i"; \
             else \
               echo "$$sdir/$$i"; \
             fi; \
           done >> $(top_builddir)/cscope.files
   
 distclean-tags:  distclean-tags:
         -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags          -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
           -rm -f cscope.out cscope.in.out cscope.po.out cscope.files
   
 distdir: $(DISTFILES)  distdir: $(DISTFILES)
         @list='$(MANS)'; if test -n "$$list"; then \  
           list=`for p in $$list; do \  
             if test -f $$p; then d=; else d="$(srcdir)/"; fi; \  
             if test -f "$$d$$p"; then echo "$$d$$p"; else :; fi; done`; \  
           if test -n "$$list" && \  
             grep 'ab help2man is required to generate this page' $$list >/dev/null; then \  
             echo "error: found man pages containing the \`missing help2man' replacement text:" >&2; \  
             grep -l 'ab help2man is required to generate this page' $$list | sed 's/^/         /' >&2; \  
             echo "       to fix them, install help2man, remove and regenerate the man pages;" >&2; \  
             echo "       typically \`make maintainer-clean' will remove them" >&2; \  
             exit 1; \  
           else :; fi; \  
         else :; fi  
         $(am__remove_distdir)          $(am__remove_distdir)
         test -d "$(distdir)" || mkdir "$(distdir)"          test -d "$(distdir)" || mkdir "$(distdir)"
         @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \          @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
Line 616  distdir: $(DISTFILES) Line 684  distdir: $(DISTFILES)
         done          done
         @list='$(DIST_SUBDIRS)'; for subdir in $$list; do \          @list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
           if test "$$subdir" = .; then :; else \            if test "$$subdir" = .; then :; else \
            test -d "$(distdir)/$$subdir" \            $(am__make_dryrun) \
            || $(MKDIR_P) "$(distdir)/$$subdir" \              || test -d "$(distdir)/$$subdir" \
            || exit 1; \              || $(MKDIR_P) "$(distdir)/$$subdir" \
          fi; \              || exit 1; \
        done 
        @list='$(DIST_SUBDIRS)'; for subdir in $$list; do \ 
          if test "$$subdir" = .; then :; else \ 
             dir1=$$subdir; dir2="$(distdir)/$$subdir"; \              dir1=$$subdir; dir2="$(distdir)/$$subdir"; \
             $(am__relativize); \              $(am__relativize); \
             new_distdir=$$reldir; \              new_distdir=$$reldir; \
Line 651  distdir: $(DISTFILES) Line 716  distdir: $(DISTFILES)
         || chmod -R a+r "$(distdir)"          || chmod -R a+r "$(distdir)"
 dist-gzip: distdir  dist-gzip: distdir
         tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz          tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
        $(am__remove_distdir)        $(am__post_remove_distdir)
   
 dist-bzip2: distdir  dist-bzip2: distdir
        tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2        tardir=$(distdir) && $(am__tar) | BZIP2=$${BZIP2--9} bzip2 -c >$(distdir).tar.bz2
        $(am__remove_distdir)        $(am__post_remove_distdir)
   
dist-lzma: distdirdist-lzip: distdir
        tardir=$(distdir) && $(am__tar) | lzma -9 -c >$(distdir).tar.lzma        tardir=$(distdir) && $(am__tar) | lzip -c $${LZIP_OPT--9} >$(distdir).tar.lz
        $(am__remove_distdir)        $(am__post_remove_distdir)
   
 dist-xz: distdir  dist-xz: distdir
        tardir=$(distdir) && $(am__tar) | xz -c >$(distdir).tar.xz        tardir=$(distdir) && $(am__tar) | XZ_OPT=$${XZ_OPT--e} xz -c >$(distdir).tar.xz
        $(am__remove_distdir)        $(am__post_remove_distdir)
   
 dist-tarZ: distdir  dist-tarZ: distdir
           @echo WARNING: "Support for shar distribution archives is" \
                          "deprecated." >&2
           @echo WARNING: "It will be removed altogether in Automake 2.0" >&2
         tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z          tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
        $(am__remove_distdir)        $(am__post_remove_distdir)
   
 dist-shar: distdir  dist-shar: distdir
           @echo WARNING: "Support for distribution archives compressed with" \
                          "legacy program 'compress' is deprecated." >&2
           @echo WARNING: "It will be removed altogether in Automake 2.0" >&2
         shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz          shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
        $(am__remove_distdir)        $(am__post_remove_distdir)
   
 dist-zip: distdir  dist-zip: distdir
         -rm -f $(distdir).zip          -rm -f $(distdir).zip
         zip -rq $(distdir).zip $(distdir)          zip -rq $(distdir).zip $(distdir)
        $(am__remove_distdir)        $(am__post_remove_distdir)
   
dist dist-all: distdirdist dist-all:
        tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz        $(MAKE) $(AM_MAKEFLAGS) $(DIST_TARGETS) am__post_remove_distdir='@:'
        $(am__remove_distdir)        $(am__post_remove_distdir)
   
 # This target untars the dist file and tries a VPATH configuration.  Then  # This target untars the dist file and tries a VPATH configuration.  Then
 # it guarantees that the distribution is self-contained by making another  # it guarantees that the distribution is self-contained by making another
Line 691  distcheck: dist Line 762  distcheck: dist
           GZIP=$(GZIP_ENV) gzip -dc $(distdir).tar.gz | $(am__untar) ;;\            GZIP=$(GZIP_ENV) gzip -dc $(distdir).tar.gz | $(am__untar) ;;\
         *.tar.bz2*) \          *.tar.bz2*) \
           bzip2 -dc $(distdir).tar.bz2 | $(am__untar) ;;\            bzip2 -dc $(distdir).tar.bz2 | $(am__untar) ;;\
        *.tar.lzma*) \        *.tar.lz*) \
          lzma -dc $(distdir).tar.lzma | $(am__untar) ;;\          lzip -dc $(distdir).tar.lz | $(am__untar) ;;\
         *.tar.xz*) \          *.tar.xz*) \
           xz -dc $(distdir).tar.xz | $(am__untar) ;;\            xz -dc $(distdir).tar.xz | $(am__untar) ;;\
         *.tar.Z*) \          *.tar.Z*) \
Line 702  distcheck: dist Line 773  distcheck: dist
         *.zip*) \          *.zip*) \
           unzip $(distdir).zip ;;\            unzip $(distdir).zip ;;\
         esac          esac
        chmod -R a-w $(distdir); chmod a+w $(distdir)        chmod -R a-w $(distdir)
        mkdir $(distdir)/_build        chmod u+w $(distdir)
        mkdir $(distdir)/_inst        mkdir $(distdir)/_build $(distdir)/_inst
         chmod a-w $(distdir)          chmod a-w $(distdir)
         test -d $(distdir)/_build || exit 0; \          test -d $(distdir)/_build || exit 0; \
         dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \          dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
           && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \            && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
           && am__cwd=`pwd` \            && am__cwd=`pwd` \
           && $(am__cd) $(distdir)/_build \            && $(am__cd) $(distdir)/_build \
          && ../configure --srcdir=.. --prefix="$$dc_install_base" \          && ../configure \
             $(AM_DISTCHECK_CONFIGURE_FLAGS) \
             $(DISTCHECK_CONFIGURE_FLAGS) \              $(DISTCHECK_CONFIGURE_FLAGS) \
               --srcdir=.. --prefix="$$dc_install_base" \
           && $(MAKE) $(AM_MAKEFLAGS) \            && $(MAKE) $(AM_MAKEFLAGS) \
           && $(MAKE) $(AM_MAKEFLAGS) dvi \            && $(MAKE) $(AM_MAKEFLAGS) dvi \
           && $(MAKE) $(AM_MAKEFLAGS) check \            && $(MAKE) $(AM_MAKEFLAGS) check \
Line 735  distcheck: dist Line 808  distcheck: dist
           && $(MAKE) $(AM_MAKEFLAGS) distcleancheck \            && $(MAKE) $(AM_MAKEFLAGS) distcleancheck \
           && cd "$$am__cwd" \            && cd "$$am__cwd" \
           || exit 1            || exit 1
        $(am__remove_distdir)        $(am__post_remove_distdir)
         @(echo "$(distdir) archives ready for distribution: "; \          @(echo "$(distdir) archives ready for distribution: "; \
           list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \            list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
           sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'            sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
 distuninstallcheck:  distuninstallcheck:
        @$(am__cd) '$(distuninstallcheck_dir)' \        @test -n '$(distuninstallcheck_dir)' || { \
        && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \          echo 'ERROR: trying to run $@ with an empty' \
                '$$(distuninstallcheck_dir)' >&2; \
           exit 1; \
         }; \
         $(am__cd) '$(distuninstallcheck_dir)' || { \
           echo 'ERROR: cannot chdir into $(distuninstallcheck_dir)' >&2; \
           exit 1; \
         }; \
         test `$(am__distuninstallcheck_listfiles) | wc -l` -eq 0 \
            || { echo "ERROR: files left after uninstall:" ; \             || { echo "ERROR: files left after uninstall:" ; \
                 if test -n "$(DESTDIR)"; then \                  if test -n "$(DESTDIR)"; then \
                   echo "  (check DESTDIR support)"; \                    echo "  (check DESTDIR support)"; \
Line 777  install-am: all-am Line 858  install-am: all-am
   
 installcheck: installcheck-recursive  installcheck: installcheck-recursive
 install-strip:  install-strip:
        $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \        if test -z '$(STRIP)'; then \
          install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \          $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
          `test -z '$(STRIP)' || \            install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
            echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install              install; \
         else \
           $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
             install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
             "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
         fi
 mostlyclean-generic:  mostlyclean-generic:
   
 clean-generic:  clean-generic:
Line 870  uninstall-am: uninstall-man uninstall-sbinPROGRAMS Line 956  uninstall-am: uninstall-man uninstall-sbinPROGRAMS
   
 uninstall-man: uninstall-man8  uninstall-man: uninstall-man8
   
.MAKE: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) all check \.MAKE: $(am__recursive_targets) all check install install-am \
        ctags-recursive install install-am install-exec-am \        install-exec-am install-strip
        install-strip tags-recursive 
   
.PHONY: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) CTAGS GTAGS \.PHONY: $(am__recursive_targets) CTAGS GTAGS TAGS all all-am \
        all all-am am--refresh check check-am clean clean-generic \        am--refresh check check-am clean clean-cscope clean-generic \
        clean-sbinPROGRAMS ctags ctags-recursive dist dist-all \        clean-sbinPROGRAMS cscope cscopelist-am ctags ctags-am dist \
        dist-bzip2 dist-gzip dist-lzma dist-shar dist-tarZ dist-xz \        dist-all dist-bzip2 dist-gzip dist-lzip dist-shar dist-tarZ \
        dist-zip distcheck distclean distclean-compile \        dist-xz dist-zip distcheck distclean distclean-compile \
         distclean-generic distclean-hdr distclean-local distclean-tags \          distclean-generic distclean-hdr distclean-local distclean-tags \
         distcleancheck distdir distuninstallcheck dvi dvi-am html \          distcleancheck distdir distuninstallcheck dvi dvi-am html \
         html-am info info-am install install-am install-data \          html-am info info-am install install-am install-data \
Line 889  uninstall-man: uninstall-man8 Line 974  uninstall-man: uninstall-man8
         install-sbinPROGRAMS install-strip installcheck \          install-sbinPROGRAMS install-strip installcheck \
         installcheck-am installdirs installdirs-am maintainer-clean \          installcheck-am installdirs installdirs-am maintainer-clean \
         maintainer-clean-generic mostlyclean mostlyclean-compile \          maintainer-clean-generic mostlyclean mostlyclean-compile \
        mostlyclean-generic pdf pdf-am ps ps-am tags tags-recursive \        mostlyclean-generic pdf pdf-am ps ps-am tags tags-am uninstall \
        uninstall uninstall-am uninstall-man uninstall-man8 \        uninstall-am uninstall-man uninstall-man8 \
         uninstall-sbinPROGRAMS          uninstall-sbinPROGRAMS
   
 install-exec-hook:   install-exec-hook: 

Removed from v.1.1.1.1  
changed lines
  Added in v.1.1.1.2


FreeBSD-CVSweb <freebsd-cvsweb@FreeBSD.org>